# [fluttertoast](https://pub.dartlang.org/packages/fluttertoast2)

Android and iOS Toast for Flutter

> Supported Platforms
> * Android
> * IOS

```yaml
fluttertoast2: ^0.0.3
```

```dart
import 'package:fluttertoast2/fluttertoast.dart';
```

```use
Fluttertoast.showToast(
        msg: "Toast",
        toastDuration: ToastDuration.LENGTH_SHORT,
        toastGravity: ToastGravity.CENTER,
        durationTime: 1,
        backgroundColor: Colors.red,
        textColor: Colors.white,
        fontSize: 16.0
    );
```